@charset "utf-8";

/*===========================================================================*/
/*  PC・タブレット・スマホ共通設定                       
===========================================================================*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #333;
	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*フォント種類*/
	font-size: 14px;
	/*文字サイズ*/
	line-height: 2;
	/*行間*/
	background: #FFF;
	/*背景色*/
	-webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style-type: none;
}

li.list1 {
	list-style-type: disc;
	margin-left: 50px;
}

li.list2 {
	list-style-type: circle;
	margin-left: 50px;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
}

a img:hover {
	opacity: 0.7;
}


/*マウスオン時に画像を半透明にする設定。0.7は70%の透明度の意味。*/

table {
	border-collapse: collapse;
	font-size: 100%;
	border-spacing: 0;
}

iframe {
	width: 100%;
}


/*リンク（全般）設定
---------------------------------------------------------------------------*/

a {
	color: #333;
	/*リンクテキストの色*/
	-webkit-transition: 0.5s;
	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;
	/*同上*/
}

a:hover {
	color: #10af12;
	/*マウスオン時の文字色*/
	text-decoration: none;
	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}


/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/


/*ヘッダーブロック*/

header {
	width: 100%;
	/*横一杯使う為に100%指定*/
	background: #fff;
	/*背景色*/
}


/*サイト幅にしたheader内のブロック*/

header #inner {
	width: 980px;
	/*幅*/
	height: 200px;
	/*高さ*/
	margin: 0 auto;
	position: relative;
}


/*ロゴ画像*/

header #logo {
	position: absolute;
	left: 10px;
	/*header #innerに対して左から10pxの場所に配置*/
	top: 50px;
	/*header #innerに対して上から22pxの場所に配置*/
}


/*TEL*/

header #tel {
	position: absolute;
	right: 10px;
	/*header #innerに対して右から10pxの場所に配置*/
	top: 0px;
	/*header #innerに対して上から0pxの場所に配置*/
	background: #fff;
	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	/*グラデーション*/
	background: -webkit-linear-gradient(#fff, #ededed);
	/*同上*/
	background: linear-gradient(#fff, #ededed);
	/*同上*/
	padding: 10px 20px;
	/*上下、左右へのボックス内余白*/
	border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2), 0px 0px 1px 1px #fff inset;
	/*同上*/
	font-size: 12px;
	/*文字サイズ*/
	text-align: center;
	/*中央よせ*/
}


/*TEL(電話番号部分)*/

header #tel strong {
	display: block;
	color: #10af12;
	/*文字色*/
	font-size: 16px;
	/*文字サイズ*/
	line-height: 1.2;
	/*行間*/
	background: url(../images/icon_tel.png) no-repeat left center/16px;
	/*アイコン読み込み*/
	padding-left: 30px;
	/*アイコン幅用の余白*/
	letter-spacing: 0.1em;
	/*文字間に少し余裕を出す設定*/
}


/*メインメニュー
---------------------------------------------------------------------------*/


/*メニューブロックの設定*/

#menu-box {
	width: 100%;
	height: 40px;
	background: #10af12;
	/*背景色*/
	background-image: repeating-linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 2px, transparent 0, transparent 4px);
	/*ストライプ柄。上の背景色に10%(0.1)透明度の白(255,255,255)を重ねる。「2px」と「4px」の数字を変えればストライプ幅の変更ができます。「45deg」が角度。*/
	-webkit-box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.1), 0px 35px 20px rgba(0, 0, 0, 0.10) inset;
	/*影の設定。左の数字から、左右(0px)、上下(5px)、広がる幅(6px)とrgbaでの色(0,0,0,は黒。0.15が透明度。)。カンマから右側も同じ内容ですが内側(inset)への設定になります。*/
	box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.1), 0px 30px 20px rgba(0, 0, 0, 0.15) inset;
	margin-bottom: 30px;
	/*メニューと下のコンテンツとの間に空けるスペース*/
}

#menubar, #menubar-s {
	width: 980px;
	background-color: #10af12;
	/*幅*/
	overflow: hidden;
	margin: 0 auto;
}


/*メニュー１個あたりの設定*/

#menubar li, #menubar-s li {
	float: left;
	/*左に回り込み*/
	text-align: center;
	/*文字をセンタリング*/
}

#menubar a {
	margin: 8px 4px;
	/*１個あたりのメニューの外側にとるスペース。上下、左右。*/
	display: block;
	text-decoration: none;
	padding: 7px 0px;
	/*上下、左右へとる余白*/
	color: #fff;
	/*文字色*/
	text-shadow: 0px -1px #10af12;
	/*テキストの影。左右、上下、色。*/
	border: 1px solid #fff;
	/*枠線の幅、線種、色*/
	background: radial-gradient(ellipse 200% 50px at top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.3) 42%, rgba(255, 255, 255, 0) 45%);
	/*光沢部分。楕円(ellipse)の幅(200%)と高さ(50px)、を上部へ(top)表示。rgbaは色(255,255,255は白)で0.3や0が透明度。42%と45%はグラデーションの切り替えポイント。*/
	-webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.2), 0px 0px 1px 1px #81a12a inset;
	/*影の設定。上にある「#menu-box」の解説を参考にして下さい。*/
	box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.2), 0px 0px 1px 1px #81a12a inset;
	/*同上*/
}


/*マウスオン時と、現在表示中*/

#menubar a:hover, #menubar li.current a {
	position: relative;
	left: 1px;
	/*左から1px移動*/
	top: 1px;
	/*上から1px移動*/
	background: transparent;
	/*背景を透明に*/
}


/*スマホ用メニューを表示させない*/

#menubar-s {
	display: none;
}


/*３本バーアイコンを表示させない*/

#menubar_hdr {
	display: none;
}

#dropmenu {
	list-style-type: none;
	width: 960px;
	height: 40px;
	margin: 10px auto 10px;
	padding: 0;
}

#dropmenu li {
	position: relative;
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

#dropmenu li a {
	display: block;
	margin: 0;
	padding: 15px 0 11px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}

#dropmenu li ul {
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 0 0;
}

#dropmenu li ul li {
	overflow: hidden;
	width: 100%;
	height: 0;
	z-index: 100;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

#dropmenu li ul li a {
	padding: 13px 15px;
	background: #C8E6C9;
	color: #000000;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}

#dropmenu li:hover > a {
	background: #10af12;
	color: #ffffff;
}

#dropmenu li ul li:hover > a {
	background: #10af12;
	color: #ffffff;
}

#dropmenu li:hover ul li {
	overflow: visible;
	height: 40px;
	border-top: 1px solid #B6B6B6;
	border-bottom: 1px solid #B6B6B6;
}

#dropmenu li:hover ul li:first-child {
	border-top: 0;
}

#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}

#dropmenu li:hover ul li:last-child a {
	border-radius: 0 0 3px 3px;
}


/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/

#contents {
	clear: both;
	width: 940px;
	/*幅。header #innerや#menubarの980pxからここのpadding(左右の合計幅)を差し引いた数字で設定するといい。*/
	padding: 20px 20px 0px;
	/*ボックス内の余白。上下、左右、下。*/
	margin: 0px auto 30px;
	background: #FFF;
	/*背景色*/
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	/*影の設定*/
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
	/*同上*/
}


/*メインコンテンツ
---------------------------------------------------------------------------*/

#main {
	float: right;
	/*右側に回り込み*/
	width: 680px;
	/*幅*/
	padding-bottom: 30px;
	padding-left: 30px;
}


/*mainコンテンツのh2タグの設定*/

#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;
	/*文字色*/
	padding: 5px 15px;
	/*上下、左右への余白*/
	background: #10af12;
	/*背景色（古いブラウザ用）*/
	/*#menu-boxの説明を参考にして下さい*/
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
	/*#menu-boxの説明を参考にして下さい*/
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
	/*同上*/
}


/*mainコンテンツのh2タグの１文字目への設定*/

#main h2::first-letter {
	border-left: 3px solid #fff;
	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;
	/*アクセントラインと文字の間にとる余白*/
}


/*mainコンテンツのh3タグの設定*/

#main h3 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	background: #FFF;
	/*背景色*/
	padding: 4px 15px;
	/*上下、左右への余白*/
	border: 1px solid #ccc;
	/*枠線の幅、線種、色*/
}


/*mainコンテンツのh3タグの１文字目への設定*/

#main h3::first-letter {
	border-left: 3px solid #10af12;
	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;
	/*アクセントラインと文字の間にとる余白*/
}


/*mainコンテンツの段落タグ設定*/

#main p {
	padding: 7px 15px 14px;
	/*上、左右、下への余白*/
}

#main p + p {
	padding-top: 0px;
}

#main h2 + p, #main h3 + p {
	padding-top: 0px;
	margin-top: -5px;
}


/*「施設・機器」ページの一覧用ブロック
---------------------------------------------------------------------------*/


/*ボックスの設定*/

#main section.list {
	margin-bottom: 15px;
	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 20px;
	/*ボックス内の余白*/
	background: #fff;
	/*背景色*/
	border: 1px solid #ccc;
	/*枠線の幅、線種、色*/
}


/*ボックス内の段落タグ設定*/

#main section.list p {
	padding: 0px;
	margin-left: 34%;
	/*左の写真とのバランスをとって設定*/
}


/*ボックス内の写真設定*/

#main section.list figure img {
	float: left;
	/*画像を左へ回り込み*/
	padding: 5px;
	/*余白*/
	background: #fff;
	/*背景色*/
	width: 30%;
	/*写真の幅*/
	height: auto;
	/*写真の高さ*/
	border: 1px solid #ccc;
	/*線の幅、線種、色*/
}


/*ボックス内のh4タグ設定*/

#main section.list h4 {
	font-size: 120%;
	color: #10af12;
	/*文字色*/
	border-bottom: solid 1px #10af12;
	/*下線の線種、幅、色*/
	margin-left: 34%;
	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}


/*リスト2----------------------------------*/


/*ボックスの設定*/

#main section.list2 {
	margin-bottom: 15px;
	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 20px;
	/*ボックス内の余白*/
	background: #fff;
	/*背景色*/
	border: 1px solid #ccc;
	/*枠線の幅、線種、色*/
}


/*ボックス内の段落タグ設定*/

#main section.list2 p {
	padding: 0px;
	margin-left: auto;
	/*左の写真とのバランスをとって設定*/
}


/*ボックス内の写真設定*/

#main section.list2 figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	/*画像を左へ回り込み*/
	padding: 5px;
	/*余白*/
	background: #fff;
	/*背景色*/
	width: 80%;
	/*写真の幅*/
	height: auto;
	/*写真の高さ*/
	border: 1px solid #ccc;
	/*線の幅、線種、色*/
}


/*ボックス内のh4タグ設定*/

#main section.list2 h4 {
	font-size: 120%;
	color: #10af12;
	text-align: center;
	/*文字色*/
	border-bottom: solid 1px #10af12;
	/*下線の線種、幅、色*/
	margin-left: auto;
	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}


/*リスト3----------------------------------*/


/*ボックスの設定*/

#main section.list3 {
	margin-bottom: 15px;
	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 20px;
	/*ボックス内の余白*/
	background: #fff;
	/*背景色*/
	border: 1px solid #ccc;
	/*枠線の幅、線種、色*/
}


/*ボックス内の段落タグ設定*/

#main section.list3 p {
	padding: 0px;
	margin-left: auto;
	/*左の写真とのバランスをとって設定*/
}


/*ボックス内の写真設定*/

#main section.list3 figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	/*画像を左へ回り込み*/
	padding: 5px;
	/*余白*/
	background: #fff;
	/*背景色*/
	width: 50%;
	/*写真の幅*/
	height: auto;
	/*写真の高さ*/
	border: 1px solid #ccc;
	/*線の幅、線種、色*/
}


/*ボックス内のh5タグ設定*/

#main section.list3 h5 {
	font-size: 120%;
	color: #10af12;
	text-align: center;
	/*文字色*/
	margin-left: auto;
	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}


/*サブコンテンツ
---------------------------------------------------------------------------*/

#sub {
	float: left;
	/*左に回り込み*/
	width: 220px;
	/*幅*/
}


/*subコンテンツ内のh2タグ設定*/

#sub h2 {
	font-size: 100%;
	padding-bottom: 10px;
}


/*subコンテンツのh2タグの１文字目への設定*/

#sub h2::first-letter {
	border-left: 3px solid #b5b5b5;
	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;
}


/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/


/*メニュー全体の設定*/

#sub ul.submenu {
	margin-bottom: 15px;
	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #e4e4e4;
	/*上の線の線種、幅、色*/
}


/*メニュー１個ごとの設定*/

#sub ul.submenu li {
	background: #fff;
	/*背景色*/
	border-bottom: solid 1px #e4e4e4;
	/*下の線の線種、幅、色*/
}

#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 2px 10px;
	/*メニュー内の余白。上下、左右への設定。*/
}


/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/

#sub .box1 {
	padding: 15px;
	/*ボックス内の余白*/
	margin-bottom: 15px;
	/*ボックスの下に空けるスペース*/
	background: #f7f7f7;
	/*背景色*/
	border: solid 1px #ccc;
	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;
	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
}


/*box1内のメニューの設定*/

#sub .box1 ul.submenu {
	margin-bottom: 0px;
}


/*サブコンテンツ内の営業日カレンダー用
---------------------------------------------------------------------------*/

.cal {
	width: 100%;
}

.cal, .cal td, .cal th {
	border: 1px solid #ccc;
	/*テーブルの枠線の幅、線種、色*/
	text-align: center;
}


/*曜日*/

.cal th {
	background: #f7f7f7;
	/*背景色*/
}

.cal .sat {
	color: #09F;
	/*「土」の文字色*/
}

.cal .sun {
	color: #C33;
	/*「日」の文字色*/
}


/*フッター設定
---------------------------------------------------------------------------*/

footer {
	clear: both;
	background: #10af12;
	/*背景色*/
	color: #fff;
	/*文字色*/
	font-size: 85%;
	/*文字サイズ*/
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
}

footer .pr {
	display: block;
	font-size: 80%;
}


/*フッターメニュー
---------------------------------------------------------------------------*/


/*ボックス全体*/

#footermenu {
	width: 980px;
	/*幅*/
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0px;
	/*古いブラウザ用（IE8以下）は原寸大表示*/
}


/*１行分の設定*/

#footermenu ul {
	float: left;
	/*左に回り込み*/
	width: 20%;
	/*幅*/
	padding-right: 2%;
}


/*コピーライト
---------------------------------------------------------------------------*/

#copyright {
	clear: both;
	width: 980px;
	text-align: left;
	color: #333;
	background: #fff;
	padding: 0px;
	margin: 0 auto;
}


/*背景色*/

#copyright a {
	text-decoration: none;
}


/*トップページ内メインイメージ
---------------------------------------------------------------------------*/

#mainimg img {
	width: 100%;
	vertical-align: bottom;
	margin-bottom: 20px;
}


/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/


/*ブロック全体の設定*/

#new dl {
	padding-left: 15px;
	margin-bottom: 15px;
}


/*日付設定*/

#new dt {
	font-weight: bold;
	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}


/*記事設定*/

#new dd {
	padding-left: 0em;
}


/*テーブル
---------------------------------------------------------------------------*/


/*ta1設定*/

.ta1 {
	width: 100%;
	margin-bottom: 15px;
}

.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;
	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;
	/*ボックス内の余白*/
	word-break: break-all;
}


/*テーブル１行目に入った見出し部分*/

.ta1 th.tamidashi {
	width: auto;
	text-align: left;
	/*左よせ*/
	background: #d7fae3;
	/*背景色*/
}


/*ta1の左側ボックス*/

.ta1 th {
	width: 140px;
	/*幅*/
	text-align: center;
	/*センタリング*/
	background: #f7f7f7;
	/*背景色*/
}


/*画像*/

.ta1 img {
	vertical-align: bottom;
}


/*ta2設定*/

.ta2 {
	width: 100%;
	margin-bottom: 15px;
}

.ta2, .ta2 td, .ta2 th {
	border: 1px solid #ccc;
	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;
	/*ボックス内の余白*/
	word-break: break-all;
}


/*テーブル１行目に入った見出し部分*/

.ta2 th.tamidashi {
	width: auto;
	text-align: left;
	/*左よせ*/
	background: #d7fae3;
	/*背景色*/
}


/*ta2の左側ボックス*/

.ta2 th {
	width: 50%;
	/*幅*/
	text-align: left;
	/*センタリング*/
	background: #ffffff;
	/*背景色*/
}


/*画像*/

.ta2 img {
	vertical-align: bottom;
}


/*ボックス内のh4タグ設定*/

#h4 {
	font-size: 120%;
	color: #10af12;
	/*文字色*/
	border-bottom: solid 1px #10af12;
	/*下線の線種、幅、色*/
	margin-left: 34%;
	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}


/*よく頂く質問ページ
---------------------------------------------------------------------------*/


/*ブロック全体*/

.faq {
	padding: 0px 15px;
	/*上下、左右への余白*/
}


/*質問の設定*/

.faq dt {
	color: #10af12;
	/*文字色*/
	font-weight: bold;
	/*太字*/
	padding-top: 15px;
}


/*回答の設定*/

.faq dd {
	border-bottom: 1px solid #CCC;
	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/

#pagetop {
	clear: both;
	padding-top: 40px;
}

#pagetop a {
	color: #FFF;
	/*文字色*/
	font-size: 100%;
	/*文字サイズ*/
	padding: 0px 30px;
	/*上下、左右へのボックス内余白*/
	background: #10af12;
	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 4px 4px 0px 0px;
	/*角丸のサイズ。左上、右上、右下、左下。*/
}


/*マウスオン時*/

#pagetop a:hover {
	background-color: #999;
	/*背景色*/
	color: #FFF;
	/*文字色*/
}


/*その他
---------------------------------------------------------------------------*/

.look {
	background: #dcdcdc;
}

.mb15, .mb1em {
	margin-bottom: 15px;
}

.clear {
	clear: both;
}

ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}

.color1 {
	color: #10af12;
}

.pr {
	font-size: 10px;
}

.wl {
	width: 96%;
}

.ws {
	width: 50%;
}

.c {
	text-align: center;
}

.r {
	text-align: right;
}

.l {
	text-align: left !important;
}

img.fr {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

img.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.big1 {
	font-size: 30px;
	letter-spacing: 0.2em;
}

.mini1 {
	font-size: 11px;
}

.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}


/*画面幅800px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:800px) {
	/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
	/*サイト幅にしたheader内のブロック*/
	header #inner {
		width: auto;
	}
	/*メインメニュー
---------------------------------------------------------------------------*/
	/*メニューブロックの設定*/
	#menu-box {
		margin-bottom: 0px;
	}
	#menubar, #menubar-s {
		width: auto;
	}
	#menubar-s {
		display: none;
	}
	/*メニュー１個あたりの設定*/
	#menubar li, #menubar-s li {
		width: 50%;
	}
	#menubar a, #menubar-s a {
		margin: 4px;
	}
	/*コンテンツ
---------------------------------------------------------------------------*/
	#contents {
		width: auto;
		margin-bottom: 0px;
	}
	/*main,subコンテンツ
---------------------------------------------------------------------------*/
	#main, #sub {
		float: none;
		width: auto;
	}
	/*フッターメニュー
---------------------------------------------------------------------------*/
	/*ボックス全体*/
	#footermenu {
		width: 90%;
		background: none;
	}
	/*１行分の設定*/
	#footermenu ul {
		width: 23%;
		padding-right: 2%;
	}
	/*その他
---------------------------------------------------------------------------*/
	body.s-n #sub {
		display: none;
	}
}


/*画面幅730px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:730px) {
	/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
	/*ロゴ画像*/
	header #logo {
		width: 45%;
	}
	/*TEL*/
	header #tel {
		padding: 10px;
	}
}


/*画面幅550px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:550px) {
	/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
	/*サイト幅にしたheader内のブロック*/
	header #inner {
		height: auto;
		text-align: center;
		padding-top: 10px;
	}
	/*ロゴ画像*/
	header #logo {
		width: auto;
		position: static;
	}
	/*TEL*/
	header #tel {
		position: static;
		background: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding-top: 0px;
	}
	/*TEL(電話番号部分)*/
	header #tel strong {
		background: none;
		padding: 0px;
	}
	/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
	#contents {
		padding: 10px 10px 0px;
	}
}


/*画面幅480px以下の設定
---------------------------------------------------------------------------*/

@media screen and (max-width:480px) {
	/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
	/*サイト幅にしたheader内のブロック*/
	header #inner {
		text-align: left;
	}
	/*ロゴ画像*/
	header #logo {
		width: 80%;
	}
	/*メインメニュー
---------------------------------------------------------------------------*/
	/*メニュー１個あたりの設定*/
	#menubar li, #menubar-s li {
		width: 100%;
	}
	/*スマホ用メニューを非表示から表示に切り替える*/
	#menubar-s {
		display: none;
	}
	/*PC用メニューを非表示にする*/
	#menu-box {
		display: none;
	}
	#menubar_hdr {
		display: block;
		background-color: #10af12;
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		padding: 5px 5px 5px 5px;
	}
	/*３本バーアイコン設定
---------------------------------------------------------------------------*/
	/*３本バーブロック*/
	/*３本のバー（1本あたり）*/
	#menubar_hdr span {
		display: block;
		border-top: 3px solid #000;
		/*枠線の幅、線種、色*/
		margin-bottom: 7px;
		/*バー同士の余白*/
	}
	/*「診療科目」ページの一覧用ブロック
---------------------------------------------------------------------------*/
	/*ボックス内の段落タグ設定*/
	#main section.list p {
		margin-left: 0;
	}
	/*ボックス内の写真設定*/
	#main section.list figure img {
		float: none;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	/*ボックス内のh4タグ設定*/
	#main section.list h4 {
		margin-left: 0;
	}
	/*フッターメニュー
---------------------------------------------------------------------------*/
	/*ボックス全体*/
	#footermenu {
		display: none;
	}
	/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
	section#new h2.open {
		background: url(../images/btn_minus.png) no-repeat right center/34px 34px, repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 2px, transparent 0, transparent 4px), #10af12;
	}
	section#new h2.close {
		background: url(../images/btn_plus.png) no-repeat right center/34px 34px, repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 2px, transparent 0, transparent 4px), #10af12;
	}
	/*テーブル
---------------------------------------------------------------------------*/
	/*テーブル内の左側*/
	.ta1 th {
		width: 100px;
		padding: 5px;
	}
	/*テーブル内の右側*/
	.ta1 td {
		width: auto;
		padding: 5px;
	}
	/*その他
---------------------------------------------------------------------------*/
	.ws, .wl {
		width: 90%;
	}
	img.fr, img.fl {
		float: none;
		margin: 0;
		width: 100%;
	}

}